pub const BRAIN_GRPC_ADDR: &str = "0.0.0.0:31337";
pub const CERT_PATH: &str = "./tmp/brain-crt.pem";
pub const CERT_KEY_PATH: &str = "./tmp/brain-key.pem";

pub const DB_ADDRESS: &str = "localhost:8000";
pub const DB_NS: &str = "brain";
pub const DB_NAME: &str = "migration";

// TODO: read from .env
pub const DB_USER: &str = "root";
pub const DB_PASS: &str = "root";

pub const ACCOUNT: &str = "account";
pub const OPERATOR: &str = "operator";
pub const VM_CONTRACT: &str = "vm_contract";
pub const VM_NODE: &str = "vm_node";

pub const ADMIN_ACCOUNTS: &[&str] = &[
    "x52w7jARC5erhWWK65VZmjdGXzBK6ZDgfv1A283d8XK",
    "FHuecMbeC1PfjkW2JKyoicJAuiU7khgQT16QUB3Q1XdL",
    "H21Shi4iE7vgfjWEQNvzmpmBMJSaiZ17PYUcdNoAoKNc",
];

pub const OLD_BRAIN_DATA_PATH: &str = "./saved_data.yaml";
